#load-more {
    display: inline-block;
    margin: 20px auto;
    padding: 10px 20px;
    background: #0073aa;
    color: white;
    border: none;
    cursor: pointer;
}

#load-more:hover {
    background: #005a87;
}

.post {
    margin-bottom: 20px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
}


.overlay {
    bottom: -100%; /* Oculta inicialmente */
    left: 0;
    height: 20%;
    background: rgba(255, 255, 255, 0.5); /* Blanco translúcido */
    backdrop-filter: blur(10px); /* Efecto cristal */
    color: black; /* Texto negro para contraste */
    transition: bottom 0.3s ease-in-out;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-top: 1px solid rgba(255, 255, 255, 0.6); /* Línea sutil */
    border-radius: 10px 10px 0px 0px; /* Bordes redondeados inferiores */
    box-shadow: 0px -5px 10px rgba(0, 0, 0, 0.1); /* Sombra ligera */
    animation: slide-down 550ms ease forwards; /* Aplica la animación */
}

/* Animación para el hover sobre el contenedor */
.u-gallery-item:hover .overlay {
    animation: slide-up 550ms ease forwards; /* Aplica la animación */
}

/* Animación para el overlay */
@keyframes slide-up {
  0% {
    botom: -100%;
  }
  100% {
    bottom:0;
  }
}

/* Animación para el overlay */
@keyframes slide-down {
  0% {
    bottom:0;
  }
  100% {
    botom: -100%;
  }
}


.u-gallery-item:hover .u-back-slide {
  transition: transform 500ms ease !important;
  transform: scale(1.1) !important;
}


.modal-content {
    background-color: unset;
    border: 0px !important;
}